rte_flow_action_set_ipv4(3)

NAME
rte_flow_action_set_ipv4

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_SET_IPV4_SRC RTE_FLOW_ACTION_TYPE_SET_IPV4_DST

Allows modification of IPv4 source (RTE_FLOW_ACTION_TYPE_SET_IPV4_SRC) and destination address (RTE_FLOW_ACTION_TYPE_SET_IPV4_DST) in the specified outermost IPv4 header.

Definition at line 3797 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.